.elastislide-wrapper:after,
.elastislide-wrapper:before {
    content: '';
    position: absolute;
    z-index: -2;
    bottom: 15px;
    left: 20px;
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 10px rgba(0, 0, 0, .7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg)
}

.elastislide-wrapper:after {
    right: 20px;
    left: auto;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg)
}

.side-menu {
    z-index: 10001
}

#phone {
    position: relative;
    display: inline-block
}

#phone img {
    vertical-align: middle
}

#phone,
#phone a,
#phone span.AVANSERnumber {
    color: #0082ff
}

#footer_wrap .AVANSERnumber,
#footer_wrap .AVANSERnumber a {
    color: #888
}

ul.horizontal {
    display: inline;
    margin: 0
}

ul.horizontal>li {
    display: inline-block;
    zoom: 1
}

.tabs {
    margin: 0 auto 40px;
    width: 100%
}

.tabs li {
    float: left;
    margin-right: 2px
}

.tabs li a {
    background: #FFF;
    color: #282724;
    display: block;
    font-weight: 700;
    padding: 10px 12px;
    text-decoration: none;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px
}


/*.tabs ul.cooling li a{padding:10px 22px}*/

.tabs li a:hover,
.tabs li.active a {
    background: #282724;
    color: #FFF
}

#tab-1,
#tab-2,
#tab-3,
#tab-4,
#tab-5,
#tab-6 {
    border-top: 1px solid #e8e8e8;
    clear: both;
    padding: 20px 0 0
}

#tab-1 h2,
#tab-2 h2,
#tab-3 h2,
#tab-4 h2,
#tab-5 h2,
#tab-1 h1,
#tab-2 h1,
#tab-3 h1,
#tab-4 h1,
#tab-5 h1,
#tab-1 .custom-header1,
#tab-2 .custom-header1,
#tab-3 .custom-header1,
#tab-4 .custom-header1,
#tab-5 .custom-header1{
    line-height: 31px;
    margin-bottom: 20px;
}


#tab-1 h3.custom-header1,
#tab-2 h3.custom-header1,
#tab-3 h3.custom-header1,
#tab-4 h3.custom-header1,
#tab-5 h3.custom-header1{
    margin: 0px 0 20px 0px;
}


.blog-h2{
    font-size: 20px;
    line-height: 25px;
    color: #282724;
    font-weight: 500;

}

.new-form-container {
    background: #f6f6f6;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-top: none;
    display: table;
    padding: 20px 10px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px
}

.new-title-container {
    background: #fd4f4e;
    padding: 13px 10px;
    width: 320px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px
}

.new-title-container h3 {
    color: #FFF;
    font-weight: 700;
    margin: 0
}

.cooling-heating {
    min-height: 850px;
    position: relative;
    z-index: 9
}

.ch-margin-fix {
    margin-top: -7%!important
}

.cooling-heating p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 4%
}

.cooling-heating h3 {
    color: #0078ff;
    font-size: 22px;
    line-height: 42px;
    margin: 0 0 10px
}

.cooling-heating img {
    margin: 0 4% 55px;
    width: 45%
}

.cooling-heating img.lrg {
    width: auto
}

.refer-btn {
    float: right;
    margin: 15px 0 0
}

ul.check {
    list-style: none;
    margin-top: 25px!important
}

ul.check li {
    background-image: url(/images/bullet-check.jpg);
    background-position: left 3px;
    background-repeat: no-repeat;
    margin-bottom: 4px!important;
    padding-bottom: 15px!important;
    padding-left: 25px
}

ul.check li:last-child {
    margin-bottom: 0!important;
    padding-bottom: 0!important
}

.tabs ul.check li {
    float: none;
    margin-right: 2px
}

.cooling-heating h2,
.cooling-heating ul,
h3.custom,
.custom-header3 {
    margin: 0 4%
}

img.clarity {
    margin-bottom: 0;
    margin-left: 4%;
    margin-right: 4%;
    width: auto
}

ul.cooling,
ul.heating {
    font-size: 12px
}

.cooling-wrapper {
    position: relative;
    z-index: 9
}

.cooling-form-position {
    margin-top: 337px;
    position: absolute;
    width: 320px
}

@media only screen and (max-width:998px) {
    .new-title-container {
        width: auto
    }
    .cooling-form-position {
        margin-top: 15px;
        position: relative;
        width: auto
    }
    .tabs li {
        width: 137px
    }
    .tabs li a {
        height: 36px;
        text-align: center
    }
    .none {
        display: none
    }
}

@media only screen and (max-width:570px) {
    .tabs li a {
        margin-bottom: 4px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px
    }
}

@media only screen and (max-width:320px) {
    .cooling-heating h3 {
        font-size: 18px;
        line-height: 24px
    }
    .cooling-heating p {
        margin: 0
    }
    .cooling-heating img {
        width: 100%
    }
    .new-form-container {
        display: block;
        position: relative;
        width: 258px
    }
    #recaptcha_area {
        left: -6px;
        position: absolute
    }
    .new-form-container {
        padding: 20px 10px 190px
    }
    input#submit {
        position: relative;
        top: 130px
    }
}
.heating-row-rebate img { width:80%; }